mysql(1)

NAME
myisamlog - MySQL helper script.

SYNOPSIS
myisamlog [options]

DESCRIPTION
Function unknown. Mail to ch@debian.org. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.